/* board */


/* ********************************** */

.card--download-2 .card__image {
    position: relative;
    /* padding: 1.25rem; */
    overflow: hidden;
}

.card--download-2 .card__image:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 100%;
}

.card--download-2 .card__image img {
    z-index: 2;
    display: block;
    margin: auto;
    position: relative;
    width: 100%;
}

.img-fluid,
.img-thumbnail {
    max-width: 100%;
    height: auto;
}

.crop-board {
    margin: 0px 0 30px;
}

.card__title {
    font-weight: 500;
    font-size: 17px;
    padding: 10px 0px 0;
}

.card__text {
    /* padding: 0px 10px 0; */
    padding: 0px 0px 0;
    color: #000;
    font-weight: 400;
    font-size: 14px;
}

.card--download-2 .card__body {
    height: 110px;
    text-align: center;
}

.card__body {
    flex: 1 1 auto;
}

.card1 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
}

.box-detail-board {
    margin: 40px 0;
}

.card4 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
}

.card__image {
    position: relative;
    /* padding: 1.25rem; */
    overflow: hidden;
}

.crop-board {
    margin: 40px auto;
}

.card4 .card__body {
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 10%);
    /* height: 210px; */
    height: 185px;
    text-align: center;
    padding: 15px 10px;
    margin-bottom: 40px;
}

.card5 {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
}

.card5 .card__body {
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 10%);
    /* height: 150px; */
    height: 130px;
    text-align: center;
    padding: 15px 15px;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
    .card5 .card__body {
        height: 135px;
    }
    .card4 .card__body {
        height: 190px;
    }
}

@media (max-width: 767px) {
    .card5 .card__body {
        height: 175px;
    }
    .card__text {
        padding: 0px 10px 0;
        font-size: 15px;
    }
}

@media (max-width: 575px) {
    .box-b-img2 {
        padding-left: 15px;
    }
}

@media (max-width: 420px) {
    .card4 .card__body {
        height: auto;
    }
    .card5 .card__body {
        height: auto;
    }
}


/* *********************56-1 ************************* */

.bg-board-mb {
    background-color: rgb(255, 255, 255);
    padding: 60px 0 40px;
}